%h1{:align => "center"} Continuous security testing within CI/CD
%hr.divider
.row
.col-xs-12.col-md-6.col-md-offset-1
  %h2 Static Application Security Testing (SAST)
  %p
  %ul
    %li
      Scan the application source code and binaries to spot potential vulnerabilities.
    %li
      Because these open source tools are installed as part of GitLab Ultimate, there are no added costs.
    %li
      Vulnerabilities are shown in-line with every merge request and results are collected and presented as a single report.
    %li
      Evaluate vulnerabilities from the GitLab pipeline and dismiss or create an issue with one click.
.hidden-xs.hidden-sm.col-md-4
  = image_tag "/images/secure/sast-screen-shot.png", alt: "Gitlab Static Application Security Testing", style: "margin-top: 150px;"
%hr.divider
